CONFIG_CMD_BOOTMENU=y
CONFIG_CMD_EFIDEBUG=y
CONFIG_CMD_NVEDIT_EFI=y
CONFIG_USE_BOOTCOMMAND=y
CONFIG_BOOTCOMMAND="dhcp; bootmenu"
CONFIG_USE_PREBOOT=y
CONFIG_EFI_VAR_BUF_SIZE=65536
CONFIG_DM_RNG=y
CONFIG_WATCHDOG=y
CONFIG_SILENT_CONSOLE=y
CONFIG_ENV_IS_NOWHERE=y
CONFIG_RNG_SMCCC_TRNG=y
# CONFIG_ENV_OVERWRITE is not set
# CONFIG_ENV_IS_IN_UBI is not set
# CONFIG_ENV_IS_IN_SPI_FLASH is not set
# CONFIG_ENV_IS_IN_REMOTE is not set
# CONFIG_ENV_IS_IN_ONENAND is not set
# CONFIG_ENV_IS_IN_NVRAM is not set
# CONFIG_ENV_IS_IN_NAND is not set
# CONFIG_ENV_IS_IN_MMC is not set
# CONFIG_ENV_IS_IN_FLASH is not set
# CONFIG_ENV_IS_IN_FAT is not set
# CONFIG_ENV_IS_IN_EXT4 is not set
# CONFIG_ENV_IS_IN_EEPROM is not set
